.jScrollPaneContainer {
	padding:0 0 0 0;
	margin-right: -18px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	top: 0;
	right: 0px;
	height: 100%;
}
.jScrollPaneDrag {
	position: absolute;
	cursor: pointer;
	overflow: hidden;
	right: 0;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0px;
	right: 0px;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	top: 25px;
	right: 0px;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0px;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	background: url(../_images/up.gif) no-repeat 0 0;
	height: 18px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}
a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	top: 25px;
	right: 0px;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
background:url(../_images/down.gif);
	height: 18px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}